package body MSHTML.IHTMLDOMChildrenCollection2_Object is

   function item
     (This  : IHTMLDOMChildrenCollection2_Type;
      index : GNATCOM.Types.VARIANT;
      Free  : Boolean := True)
     return GNATCOM.Types.VARIANT
   is
   begin
      return Invoke
        (This,
         IHTMLDOMChildrenCollection2_item,
         GNATCOM.Dispinterface.Parameter_Array'
         (1 => index),
         Free);
   end item;

end MSHTML.IHTMLDOMChildrenCollection2_Object;

